Returns the percentile value

- « stats_stat_paired_t

- stats_stat_powersum »

- PHP Manual
- Statistic Functions
- Returns the percentile value

# stats_stat_percentile

(PECL stats >= 1.0.0)

stats_stat_percentile — Returns the percentile value

### Description

stats_stat_percentile(array `$arr`, float `$perc`): float

Returns the `perc`-th percentile value of the array `arr`.

### Parameters

`arr`

  The input array

`perc`

  The percentile

### Return Values

Returns the percentile values of the input array.